## octave-cgi 0.1.2

=== DESCRIPTION ===
Name: cgi
Version: 0.1.2
Date: 2016-09-07
Author: Alexander Barth <barth.alexander@gmail.com>
Maintainer: Alexander Barth <barth.alexander@gmail.com>
Title: cgi
Description: Common Gateway Interface for Octave
Categories: Web development
Depends: octave (>= 3.8.0)
License: GPLv2+
Url: http://octave.sf.net, http://modb.oce.ulg.ac.be/mediawiki/index.php/CGI_programming_with_Octave
