=== debian/changelog ===
octave-cgi (0.1.2-5) unstable; urgency=medium

  * d/control:
    + Update Homepage URL
    + Bump Standards-Version to 4.7.2 (no changes needed)
    + Drop “Rules-Requires-Root: no”, which is now the default
  * d/copyright: Update Source URL
  * d/u/metadata:
    + Add upstream repository URL
    + Update Bug-Database URL
  * d/watch: Convert to format version 5
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Sun, 12 Oct 2025 03:38:48 -0300

octave-cgi (0.1.2-4) unstable; urgency=medium

  * d/watch:
    + Bump file version to 4
    + Adjust for new URL at gnu-octave.github.io
  * d/rules: Use target execute_before_dh_auto_installdeb instead of
    override_dh_auto_installdeb
  * d/copyright:
    + Accentuate my family name
    + Fix text of GPL-2 license
    + Update Copyright years for debian/* files
  * Set upstream metadata fields: Archive.
  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2022 03:26:55 -0300

octave-cgi (0.1.2-3) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Bump debhelper compatibility level to 13
  * d/u/metadata: New file

 -- Rafael Laboissière <rafael@debian.org>  Sun, 26 Jul 2020 06:10:30 -0300

octave-cgi (0.1.2-2) unstable; urgency=medium

  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:53:51 -0200

octave-cgi (0.1.2-1) unstable; urgency=low

  * Initial release (closes: #898153)

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Jun 2018 17:05:46 -0300
