=== debian/control ===
Source: octave-cgi
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Rafael Laboissière <rafael@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-octave
Standards-Version: 4.7.2
Homepage: https://gnu-octave.github.io/packages/cgi/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-cgi.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-cgi
Testsuite: autopkgtest-pkg-octave

Package: octave-cgi
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Description: Common Gateway Interface for Octave
 This package allow the creation of CGI (Common Gateway Interface)
 objects and the parsing of CGI query string from GET or POST requests.
 .
 This Octave add-on package is part of the Octave-Forge project.
