=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

pkg = octave-cgi
exdir = $(CURDIR)/debian/$(pkg)/usr/share/doc/$(pkg)/examples

%:
	dh $@ --buildsystem=octave

execute_before_dh_installdeb:
	# Fix permissions of examples files
	chmod -x $(exdir)/*.sh
